<div class="d-flex justify-content-center d-flex align-items-center bg-dark mt-5">
  <div class="card  col-md-4  col-sm-10 ">

    <div class="card-body mb-5 text-center">
      notfound
    </div>
    <div class="card-body mb-5 text-center">
      <button class="btn btn-warning" [routerLink]="'/'">
        back
      </button>
    </div>
  </div>
</div>
